### Hierarchy

- Loader

## Index

### Methods

- loadLibrary
- loadModules

## Methods

### Static loadLibrary

- loadLibrary(options: any): any

- - Defined in loader.ts:67

  #### Parameters

  - ##### options: any

  #### Returns any

### Static loadModules

- loadModules(modules: any, namespace?: string): Promise<any>

- - Defined in loader.ts:47

  #### Parameters

  - ##### modules: any

  - ##### Default value namespace: string = "_ema"

  #### Returns Promise<any>